corFactor                package:nlme                R Documentation

Factor of a Correlation Matrix

Description:

     This function is generic; method functions can be written to
     handle specific classes of objects. Classes which already have
     methods for this function include all 'corStruct' classes.

Usage:

     corFactor(object, ...)

Arguments:

  object: an object from which a correlation matrix can be extracted.

     ...: some methods for this generic function require additional
          arguments.

Value:

     will depend on the method function used; see the appropriate
     documentation.

Author(s):

     Jose Pinheiro Jose.Pinheiro@pharma.novartis.com and Douglas Bates
     bates@stat.wisc.edu

Examples:

     ## see the method function documentation

